Package wx :: Class WindowList_iterator

[frames | no frames]

## Type WindowList_iterator

    object --+
             |
            WindowList_iterator

This class serves as an iterator for a wxWindowList object.

Method Summary
| `__init__(self)`
| `__del__(self)`
Window | `next(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:49:03 2007 | http://epydoc.sf.net